<template>
<!-- eslint-disable -->
<v-container fluid>
  <v-layout column>
    <v-flex xs12>
      <v-card>
        <v-img
          :src="require('@/assets/price.png')"
          aspect-ratio="2.75"
        ></v-img>
        <v-card-title primary-title>
          <div>
            <h3 class="headline mb-0"> ขออภัย ขณะนี้กิจกรรมการประกวดภาพถ่ายสิ้นสุดลงแล้ว เมื่อวันที่ 13 ส.ค. 2562 ร่วมลุ้นเป็นผู้โชคดีที่ได้รับรางวัลในวันที่ 2 ก.ย. ที่จะถึงนี้ค่ะ</h3>
          </div>
        </v-card-title>
      </v-card>
    </v-flex>
  </v-layout>
</v-container>
</template>
